---

#! jobs/ltp-syscalls.yaml
suite: ltp
testcase: ltp
category: functional
need_memory: 4G
disk: 1HDD
fs: btrfs
ltp:
  test: syscalls-06
job_origin: ltp-syscalls.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: lkp-ivb-d04
tbox_group: lkp-ivb-d04
job_file: "/lkp/jobs/scheduled/lkp-ivb-d04/ltp-1HDD-btrfs-syscalls-06-debian-12-x86_64-20240206.cgz-d83bdef3f16d-20241103-41938-164n37l-0.yaml"
id: 9b46f262140dba2a04baac36249891159c143929
queuer_version: "/zday/lkp"

#! /db/releases/20241030093044/lkp-src/hosts/lkp-ivb-d04
model: Ivy Bridge
nr_node: 1
nr_cpu: 4
memory: 8G
nr_ssd_partitions: 1
nr_hdd_partitions: 4
ssd_partitions: "/dev/disk/by-id/ata-INTEL_SSDSC2KB240G8_BTYF836606UQ240AGN-part1"
hdd_partitions: "/dev/disk/by-id/ata-WDC_WD20EZRX-00D8PB0_WD-WCC4M0KTT6NK-part2 /dev/disk/by-id/ata-WDC_WD20EZRX-00D8PB0_WD-WCC4M0KTT6NK-part3
  /dev/disk/by-id/ata-WDC_WD20EZRX-00D8PB0_WD-WCC4M0KTT6NK-part4 /dev/disk/by-id/ata-WDC_WD20EZRX-00D8PB0_WD-WCC4M0KTT6NK-part5"
rootfs_partition: "/dev/disk/by-id/ata-WDC_WD20EZRX-00D8PB0_WD-WCC4M0KTT6NK-part1"
brand: Intel(R) Core(TM) i3-3220 CPU @ 3.30GHz

#! /db/releases/20241030093044/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:

#! /db/releases/20241030093044/lkp-src/include/category/ALL
sanity-check:

#! /db/releases/20241030093044/lkp-src/include/queue/cyclic
commit: d83bdef3f16d8ab604c50c6328ebfb439fdc94a2

#! /db/releases/20241030093044/lkp-src/include/testbox/lkp-ivb-d04
netconsole_port: 6676
ucode: '0x21'
need_kconfig_hw:
- R8169: y
- SATA_AHCI
- DRM_I915

#! /db/releases/20241030093044/lkp-src/include/disk/nr_hdd
need_kconfig:
- BLK_DEV_SD
- SCSI
- BLOCK: y
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: y
- BTRFS_FS
- BLK_DEV_LOOP
- CAN: m
- CAN_DEV: m
- CAN_RAW: m
- CAN_VCAN: m
- MINIX_FS: m
- EXPERT: y
- CHECKPOINT_RESTORE: y

#! /db/releases/20241030093044/lkp-src/include/fs/OTHERS

#! /db/releases/20241030093044/lkp-src/include/ltp
initrds:
- linux_headers
kconfig: x86_64-rhel-8.3-ltp
enqueue_time: 2024-11-03 07:42:45.098381974 +08:00
_rt: "/result/ltp/1HDD-btrfs-syscalls-06/lkp-ivb-d04/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-ltp/gcc-12/d83bdef3f16d8ab604c50c6328ebfb439fdc94a2"
compiler: gcc-12
head_commit: eff567ff5647bd88d47b2b6a261ce0f1f9636339
base_commit: 81983758430957d9a5cb3333fe324fd70cf63e7e
branch: linux-devel/devel-hourly-20241030-045724
rootfs: debian-12-x86_64-20240206.cgz

#! schedule options
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20241102-200506"
arch: x86_64
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/ltp/1HDD-btrfs-syscalls-06/lkp-ivb-d04/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-ltp/gcc-12/d83bdef3f16d8ab604c50c6328ebfb439fdc94a2/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3-ltp/gcc-12/d83bdef3f16d8ab604c50c6328ebfb439fdc94a2/vmlinuz-6.12.0-rc4-00129-gd83bdef3f16d
- branch=linux-devel/devel-hourly-20241030-045724
- job=/lkp/jobs/scheduled/lkp-ivb-d04/ltp-1HDD-btrfs-syscalls-06-debian-12-x86_64-20240206.cgz-d83bdef3f16d-20241103-41938-164n37l-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3-ltp
- commit=d83bdef3f16d8ab604c50c6328ebfb439fdc94a2
- intremap=posted_msi
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3-ltp/gcc-12/d83bdef3f16d8ab604c50c6328ebfb439fdc94a2/modules.cgz"
linux_headers_initrd: "/pkg/linux/x86_64-rhel-8.3-ltp/gcc-12/d83bdef3f16d8ab604c50c6328ebfb439fdc94a2/linux-headers.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/run-ipconfig_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/fs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/ltp_20241102.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/ltp-x86_64-14c1f76-1_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20241102.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn

#! /db/releases/20241030093044/lkp-src/include/site/inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-ivb-d04/ltp-1HDD-btrfs-syscalls-06-debian-12-x86_64-20240206.cgz-d83bdef3f16d-20241103-41938-164n37l-0.cgz"
last_kernel: 4.20.0

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-8.3-ltp/gcc-12/d83bdef3f16d8ab604c50c6328ebfb439fdc94a2/vmlinuz-6.12.0-rc4-00129-gd83bdef3f16d"
result_root: "/result/ltp/1HDD-btrfs-syscalls-06/lkp-ivb-d04/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-ltp/gcc-12/d83bdef3f16d8ab604c50c6328ebfb439fdc94a2/0"

#! /db/releases/20241102093204/lkp-src/include/site/inn
dequeue_time: 2024-11-03 08:00:19.518656117 +08:00
job_state: finished
loadavg: 2.66 3.34 2.68 1/231 10815
start_time: '1730592253'
end_time: '1730593459'
version: "/lkp/lkp/.src-20241102-200506:b942e90beb6a:3b29ea833386"
